Secrets of Toanium - Bug #116

Cards cannot be dragged in instance player
06/09/2021 05:13 PM - Jay Gischer

Status: Closed Start date: 06/09/2021
Priority: Urgent Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Which means you can't play the game.

History

#1 - 06/22/2021 11:06 PM - Jay Gischer

- Status changed from New to Resolved

| have worked around this issue by replacing Pixi Scrollbox with Pixi Viewport, which seems to be getting the events just fine.

#2 - 07/16/2021 07:08 PM - Jay Gischer

- Status changed from Resolved to In Progress

An emergency fix was pushed in 0.14.1 This is somewhat unsatisfying, so I'm leaving this open.

#3 - 09/17/2021 10:14 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez

#4 - 04/22/2022 10:19 PM - Frank Fernandez
- Status changed from In Progress to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

#5 - 04/22/2022 10:29 PM - Frank Fernandez

- Status changed from Resolved to In Progress

#6 - 04/22/2022 10:32 PM - Frank Fernandez

- Assignee changed from Jay Gischer to Frank Fernandez

#7 - 01/27/2023 11:26 PM - Frank Fernandez
- Status changed from In Progress to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Fixed on dev.

#8 - 03/29/2023 06:13 PM - Administrator Administrator

- Status changed from Resolved to Closed

This was pushed in an earlier release. Not sure which one.
